Bug 66550 - xosview doesn't work under kernel-2.4.18-4.athlon
xosview doesn't work under kernel-2.4.18-4.athlon
Product: Red Hat Linux
Classification: Retired
Component: xosview (Show other bugs)
athlon Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2002-06-11 23:38 EDT by Dave Wolinski
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-06-11 23:38:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Wolinski 2002-06-11 23:38:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
When running under kernel-2.4.18-4.athlon (on a Duron processor), xosview
consumes ~95% CPU but never displays its window.

xosview runs fine under kernel-2.4.18-3.i386 and kernel-2.4.18-4.i386
on same machine.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Boot Duron processor-based system with kernel-2.4.18-4.athlon kernel.
2.Run xosview.


Actual Results:  xosview hogs CPU but doesn't open its monitor window.

Expected Results:  xosview should open its monitor window.

Additional info:
Comment 1 Ngo Than 2002-06-12 03:21:17 EDT
it's fixed in 1.8.0-3. You find it in the rawhide

Note You need to log in before you can comment on or make changes to this bug.